[Update Info]
ExeName=RasViewer
Version=1.0.1.0
FileSize=0
Location=http://dan59314.myweb.hinet.net/RasViewer/ReleaseRasViewer_V101B0.rar
Web=http://dan59314.myweb.hinet.net/
[RasViewer]
ExeName=RasViewer
Version=1.0.1.3
FileSize=2345472
Location=http://www.rasvector.url.tw/RasViewer/ReleaseRasViewer.rar
Web=http://www.rasvector.url.tw/
